Contents

# CreateObject Function

UNO uduunnicho kalaqanno. Hattono xullaallote aana, OLE uduunne kalaqa dandaanno.

Tini metede eishshu gede sa'ino danu lawishsha kalaqqanno.

### Syntax:

oObj = CreateObject(type)

### Parameters:

type: the type of the object to be created, as a string.

### Example:

        Type address
            Name1 As String
            City As String
        End Type

        Sub main
            myaddress = CreateObject("address")
            MsgBox IsObject(myaddress)
        End Sub

Fiixoo'mino umo

New Operator